Skip to main content
GET
List the tables and foreign keys referencing a saved record with exact live counts and bounded pagination. Optional NULL key components do not form links.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

orgId
string
required
Pattern: ^[0-7][0-9A-HJKMNP-TV-Z]{25}$
databaseId
string
required
Pattern: ^[0-7][0-9A-HJKMNP-TV-Z]{25}$
tableId
string
required
Pattern: ^[0-7][0-9A-HJKMNP-TV-Z]{25}$
rowId
string
required
Pattern: ^[0-7][0-9A-HJKMNP-TV-Z]{25}$

Query Parameters

expectedVersion
string
Pattern: ^[1-9][0-9]{0,18}$
limit
integer
Required range: 1 <= x <= 20

Response

Authorised operation result.

rowVersion
string
required
Pattern: ^[1-9][0-9]{0,18}$
asOf
string
required
Pattern: ^(?!0000)\d{4}-\d{2}-\d{2}T(?:[01]\d|2[0-3]):[0-5]\d:[0-5]\d\.\d{3}Z$
data
object[]
required
Maximum array length: 20
nextCursor
string | null
required
hasMore
boolean
required